Subject: EOL Reporting Database
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Mar 2000 02:24:00 -0800 (PST)

Dear Sally:

I am a new member of Jay Webb's EnronOnline technical team.  In my role, I 
have had the opportunity to review the EOL Reporting Database created by 
Eugenio Perez.  Eugenio has demonstrated good technical and problem solving 
skills in the development of the Reporting Database.  He was able to apply 
his knowledge of Microsoft Access and expand his programming skills.  He 
quickly developed an application that served the immediate needs of EOL.  
Eugenio should be commended for growing his technical skills to develop his 
first Access application.

Sincerely,
Chris